Bug 91561 - kernel 2.4.20-13.7 drops pcmcia support on Toshiba 8100 laptop
kernel 2.4.20-13.7 drops pcmcia support on Toshiba 8100 laptop
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-24 03:58 EDT by Need Real Name
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-03 06:16:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-05-24 03:58:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.2.1) Gecko/20021130

Description of problem:
RedHat up2date updated kernel from 2.4.18-27.7.x to 2.4.20-13.7.
While booting comes info:
module directory /lib/modules/2.3.20-13.7/pcmcia not found

This has never happened since kernel 2.4.9.

Version-Release number of selected component (if applicable):
kernel 2.4.20-13.7

How reproducible:
Didn't try


Additional info:
Comment 1 Milan Kerslager 2003-05-26 06:08:44 EDT
Make a symbolic link:

cd /lib/modules/2.4.20-13.7
ln -s kernel/drivers/pcmcia

This bug is more about broken /etc/init.d/pcmcia script. The package
kernel-pcmcia-cs could be fixed to not expect non-existent directory with
modules which trying to load.
Comment 2 Arjan van de Ven 2003-06-03 06:16:15 EDT
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-187.html

Note You need to log in before you can comment on or make changes to this bug.